#include "common.glsl"

void main()
{
  highp vec4 color_texel = texture2D(shader_texture_ids[0], text_coord[0]) ;
  highp vec4 color_dibujado = vec4(g_DatosMaterial.emission.r,
                                   g_DatosMaterial.emission.g,
                                   g_DatosMaterial.emission.b,
                                   g_DatosMaterial.transparency) ;
  gl_FragColor = color_dibujado ;
}
